all_libarena:
	make -C libarena platform=$(platform) all

all_compiledb_libarena:
	bear --output libarena/compile_commands.json -- make -C libarena platform=$(platform) all

clean_libarena:
	make -C libarena platform=$(platform) clean

format_libarena:
	make -C libarena platform=$(platform) format

docs_libarena:
	make -C libarena platform=$(platform) docs

.PHONY: all_libarena clean_libarena format_libarena docs_libarena all_compiledb_libarena
